Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Thu 31 Jul 2014, 20:11
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff)
How can I install Okular in any Puppy Linux version?
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [3 Posts]  
Author Message
Volodya


Joined: 02 Dec 2009
Posts: 51
Location: CCCP

PostPosted: Fri 13 Jul 2012, 00:03    Post subject:  How can I install Okular in any Puppy Linux version?  

Hello everybody.

Basically this is what I'm looking for. I want to install the latest Okular version in any Puppy (I don't care as long as it works).

Thank you for your help in advance.

_________________
Quote:
"The ideas of the ruling class are in every epoch the ruling ideas"

Karl Marx

Back to top
View user's profile Send private message 
saintless


Joined: 11 Jun 2011
Posts: 2219
Location: Bulgaria

PostPosted: Fri 13 Jul 2012, 05:20    Post subject:  

You can try with KDpup-484, DPup-484 or DPup-485.
With KDpup many of the latest squeezy debian packages work.
Link to KDpup:
http://murga-linux.com/puppy/viewtopic.php?t=55301

Link to latest Okular debian packages:
http://packages.debian.org/squeeze/okular

There is also a possibility to make portable Okular (from Debian live CD) and test if it works with puppy. Read here how:
http://murga-linux.com/puppy/viewtopic.php?t=79118

_________________
Farewell, Nooby, you will be missed...
Back to top
View user's profile Send private message MSN Messenger 
Volodya


Joined: 02 Dec 2009
Posts: 51
Location: CCCP

PostPosted: Sun 15 Jul 2012, 15:31    Post subject:  

Hi saintless, thanks for trying to help me.

I ran that Puppy you mentioned, but unfortunately it has a very outdated KDE version, and this is a problem because I need the latest Okular version. Older versions have a un-removable bar at the bottom that takes a lot of space of my netbook's small screen.

Isn't there any other alternative?

thanks! Wink

_________________
Quote:
"The ideas of the ruling class are in every epoch the ruling ideas"

Karl Marx

Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 1 of 1 [3 Posts]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff)
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0473s ][ Queries: 11 (0.0034s) ][ GZIP on ]